Subject: Re: Code of Ethics - Notice of Potential Conflict of Interest
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 23 Oct 2000 08:12:00 -0700 (PDT)

I am ok with it so long as you don't spend much time at it.  If there is a 
material time commitment or the company is competing head to head with Enron, 
then it would be a problem.  Mark

	Randal Maffett
	10/16/2000 02:10 PM
		 
		 To: Mark E Haedicke/HOU/ECT@ECT
		 cc: 
		 Subject: Code of Ethics - Notice of Potential Conflict of Interest

Mark - back in June you and I had a brief discussion re: the topic below.  
Nexus has now extended a formal invitation for me to join their board so 
complying with the Code of Ethics I sent the e-mail below to Sharon Butcher 
this morning.  She responded by asking if I'd discussed this with you and I 
relayed the essence of our brief conversation and forwarded to her the first 
e-mail I'd sent to you.  Call if you have any questions.  x33212.

RANDY
---------------------- Forwarded by Randal Maffett/HOU/ECT on 10/16/2000 
02:08 PM ---------------------------

Randal Maffett
10/16/2000 09:44 AM
To: Sharon Butcher/Corp/Enron@ENRON
cc: Donna Lowry/HOU/ECT@ECT 
Subject: Code of Ethics - Notice of Potential Conflict of Interest

Sharon - eight years ago before coming to work for Enron, I was a partner in 
a cogen development company which we sold in 1993.  It was through that 
company that I developed a relationship with Enron and subsequently came to 
work here in 1993.  

Since coming to Enron, I have maintained regular contact and networks with 
several of my former partners.  One of them, Barry Curtiss-Lusher, started up 
his own oil and gas exploration and production company, Nexus Resources, in 
Denver.  Barry has recently asked me to join his Board of Directors.  
Reviewing the Enron Code of Ethics (specifically, page 57, July 2000 edition) 
I wanted to provide the following information:

Nexus Resources, 650 S. Cherry St., Suite 420, Denver, CO  80246
Barry Curtiss-Lusher, President/CEO
privately owned
principle business is oil and gas exploration and production in various 
basins throughout the U.S., primarily in Louisiana, Kansas and the Rocky 
Mountain states

My role as a Board member would be similar to any other Board role with 
regular meetings on a quarterly basis (teleconferencing is permitted under 
Nexus' bylaws) with all expenses, if any, paid by Nexus.  Currently, Nexus 
does not pay any cash stipend to its Directors.  It does, however, compensate 
Board members with Nexus stock.  Additionally, I would be making a minor 
personal investment in Nexus stock.

Pursuant to the Enron Code of Ethics, I would/will NOT be performing any 
managerial, professional or other duties which would interfere with my own 
specific job performance at Enron.  Nor is Nexus currently involved in any 
business which competes, directly or indirectly, with that of Enron Corp. or 
any of its subsidiaries.

Although I have been nominated and approved by the current Board of Directors 
of Nexus Resources, I have NOT yet accepted the position pending resolution 
and approval by Enron Management pursuant to the Code of Ethics.  Please let 
me know if you have any questions regarding the information above and/or what 
other steps need to be taken.  

RANDY MAFFETT
V.P. - Enron North America
ext. 33212